
.itemList.newsroomTiles .results_list
{
	position: relative;
	list-style: none;
	margin: 0;
	padding: 0;
}

.itemList.newsroomTiles .results_list > li
{
	position: relative;
	width: 100%;
	margin-bottom: 1.25rem;
	padding-top: 116px;
	box-sizing: border-box;
}

/*
.itemList.newsroomTiles .results_list > li:only-child
{
	width: 100%;
}
*/

.itemList.newsroomTiles .results_list > li .image
{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 116px;
	overflow: hidden;
	z-index: 1;
}

.itemList.newsroomTiles .results_list > li .image::before
{
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 2;
	background: rgba(0, 0, 0, 0.5);
}

/*
.itemList.newsroomTiles .results_list > li:is(:hover, :focus-within) .image::before
{
	background: rgba(0, 0, 0, 0.75);
}
*/

.itemList.newsroomTiles .results_list > li .image picture,
.itemList.newsroomTiles .results_list > li .image img
{
	display: block;
	position: relative;
	z-index: 1;
	width: 100%;
	height: 100%;
	object-fit: cover;
	object-position: center;
}

.itemList.newsroomTiles .results_list > li .section
{
	position: absolute;
	top: 0;
	left: 57px;
	right: 0;
	height: 116px;
	z-index: 3;
	display: flex;
	align-items: flex-end;
	padding: 0 0 28px 6px;
	box-sizing: border-box;
	color: #fff;
	font-size: 1rem;
	font-weight: 500;
	letter-spacing: 0.05em;
}

.itemList.newsroomTiles .results_list > li .section::before
{
	content: '';
	position: absolute;
	bottom: 38px;
	left: -57px;
	width: 57px;
	height: 5px;
	background: var(--brand-yellow);
}

.itemList.newsroomTiles .results_list > li .itemdate
{
	margin-top: 1rem;
	margin-left: 0;
	padding: 0 0 0.25rem 0;
	box-sizing: border-box;
	color: var(--link-color);
	font-size: 1rem;
	text-transform: uppercase;
	letter-spacing: 0.05em;
}

.itemList.newsroomTiles .results_list > li .itemdate:empty
{
	/*display: none;*/
	height: 20px;
}

.itemList.newsroomTiles .results_list > li .title
{
	margin-left: 0;
	padding: 0 0 0.5rem 0;
	box-sizing: border-box;
	color: #323232;
	font-size: 1.5rem;
	line-height: 1.3;
	font-weight: 400;
}

.itemList.newsroomTiles .results_list > li a .title 
{
	
	text-decoration: none;
	
}

.itemList.newsroomTiles .results_list > li a:hover .title,
.itemList.newsroomTiles .results_list > li a:focus .title
{
	color: var(--link-color);
	color: #00A1C0;
}

.itemList.newsroomTiles .results_list > li .title .sp_pencil
{
	display: block;
	margin-top: 0.5rem;
}

@media (min-width: 501px)
{
	.itemList.newsroomTiles .results_list
	{
		display: flex;
		flex-wrap: wrap;
		gap: 55px;
		column-gap: 55px;
	}

	.itemList.newsroomTiles .results_list > li
	{
		width: calc(50% - 28px);
	}
}

@media (min-width: 920px)
{
	.itemList.newsroomTiles .results_list > li
	{
		width: calc(33.333% - 37px);
	}
}
